const mutations = {
	SET_LOADING(state, loading) {
		state.loading = loading
	},
	SET_CURRENTPRPOJECT(state, project) {
		state.currentProject = project
	},
	SET_ACCOUNT(state, account) {
		state.account = account
	},
	SET_CURHOUSEOBJ(state, obj) {
		state.curHouseObj = obj
	},
}
export default mutations;
